Subject: new word - hocket

From: James Kushner <[email-masked]>
Date: Sat, 6 Aug 2005 18:45:13 -0500

Hello gang!

Well, I think it's literally been years since I've been wordmeister in
this game, so I'm just going to seize the opportunity. David, drop me
a line if you object.

So, the new word is "hocket." If you know it, let me know by Monday
evening. Definitions are due by Wednesday evening, 10 Aug 2005.

--James